/*
 * TrgConfCut.cpp
 *
 *  Created on: 10-mar-2009
 *      Author: Sergio Ricciarini, Nicola Mori
 */

/*! @file TrgConfCut.cpp The TrgConfCut class implementation file */

#include "TrgConfCut.h"

int TrgConfCut::Check(PamLevel2 *event) {

  if( ! (event->GetTrigLevel2()->trigconf & (1<<0)) ) // if "not TOF 1"
    return 0;

  return CUTOK;
}
